/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.quote-home {
  font-family: "alana",sans-serif;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 30px;
  color:#9366cc
  }

.quote-small {
  font-family: "alana",sans-serif;
  text-align: left;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 22px;
  color:#9366cc
  }
  
  .quote-glitter {
  font-family: "alana",sans-serif;
  text-align: left;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 32px;
  color:#9366cc
  }
  


.head_home {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    font-weight: 300;
	font-size: 40px;
	line-height: 50px;
	color: #9366cc;
}

.head_all_pages {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    font-weight: 300;
	font-size: 40px;
	line-height: 50px;
	color: #9366cc;
}

.stella-left {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: right;
	font-size: 18px;
	line-height: 18px;
	color: #9366cc;
}

.stella-right {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: left;
	font-size: 18px;
	line-height: 18px;
	color: #5d5d5d;
}



#main .post-content h2  {
    font-family: "aller";
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
}




.text-16px {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    text-align: center;
    font-weight: 400;
	font-size: 16px;
	line-height: 25px;

}



.text-18px-centred {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    text-align: center;
    font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #9366cc;
}

.text-15px-centred-gray {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    text-align: center;
    font-weight: 400;
	font-size: 15px;
	line-height: 19px;

}

.b-heading {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    text-align: left;
    font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #9366cc;
}

.text-22px-centred {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    text-align: center;
    font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	color: #9366cc;
}



.company-name {
    color: #7a7a7a;
}


.glitter-subhead {
	font-family: "aller",helvetica,sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: left;
	font-size: 22px;
	line-height: 26px;
	color: #9366cc;
}

  .quote-glitter {
  font-family: "alana",sans-serif;
  text-align: left;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 40px;
  color:#9366cc
  }
  
    .quote-normal {
  font-family: "aller",sans-serif;
  text-align: left;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color:#666
 }


